Package Details: balena-etcher 1:1.5.61-1

Git Clone URL: https://aur.archlinux.org/balena-etcher.git (read-only)
Package Base: balena-etcher
Description: Flash OS images to SD cards & USB drives, safely and easily
Upstream URL: https://etcher.io
Licenses: Apache
Conflicts: etcher, etcher-bin, etcher-git
Submitter: gin078
Maintainer: gin078 (imrehg)
Last Packager: gin078
Votes: 173
Popularity: 3.50
First Submitted: 2019-05-13 11:35
Last Updated: 2019-11-06 13:14

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 ... Next › Last »

Serial commented on 2019-07-25 21:56

Após atualização do balena-etcher 1:1.5.34-4 o mesmo não funciona.

[2019-07-25 17:51] [ALPM] upgraded balena-etcher (1.5.50-1 -> 1:1.5.34-4)


After updating balena-etcher 1: 1.5.34-4 it does not work.

[2019-07-25 17:51] [ALPM] upgraded balena-etcher (1.5.50-1 -> 1: 1.5.34-4)

Kr1ss commented on 2019-07-24 18:08

Otherwise it would be nice if @gin078 considered adding an epoch number

epoch=1

to the PKGBUILD, so that users of this package would get the downgrade automatically.

EDIT Thx for fixing so quickly !

PanisSupraOmnia commented on 2019-07-24 17:08

@yuu if you installed the later versions of the package (anything beyond 1.5.34) it has a bug. For now, you'll need to force reinstallation of this package because it had to downgrade to 1.5.34. Specifically, it has to do with the version of electron that Balena uses to build etcher.

yuu commented on 2019-07-24 16:43

why blank the interface? I'm still googling looking for the answer. arch+plasma

PanisSupraOmnia commented on 2019-07-13 19:08

Hi, since this uses electron 4 it needs to depend on the "electron4" package, otherwise it fails to build.

Powersource commented on 2019-07-13 16:02

Getting an error when trying to install

==> Installing missing dependencies... error: target not found: electron<=4.1.4 ==> ERROR: 'pacman' failed to install missing dependencies. :: Unable to build balena-etcher - makepkg exited with code: 8

digaoddc commented on 2019-05-15 13:53

@gin078 Thank you very much, it is working with the downgrade.

gin078 commented on 2019-05-14 10:31

@digaoddc I am working on a patch to fix that, I have downgraded the package to the latest stable version in the meantime (v1.5.34).

digaoddc commented on 2019-05-14 09:05

I installed etcher yesterday, and it only displays the buttons. The rest of the interface is empty. I am unable to do anything.

gin078 commented on 2019-05-13 12:00

This package will be merged with https://aur.archlinux.org/packages/balena-etcher/ after upstream's rename: https://www.balena.io/blog/resin-io-changes-name-to-balena-releases-open-source-edition/.